반디집 5.xx 사용 안내

최근 반디집 5.xx 버전에서 압축 파일을 처리하는 과정에서 보안 취약점으로 시스템이 공격당하거나, 압축 파일이 손상될 수 있는 다수의 버그가 발견되었습니다. Windows XP 사용자는 반디집 5.xx의 사용을 즉시 중지하고, 다른 압축 프로그램을 사용하는 것이 권고됩니다.



error

보안상의 위협을 감수하고 이전 버전의 반디집을 사용하고자 할 경우 아래 링크에서 설치 파일을 다운로드하십시오. 이 프로그램을 사용하는 것은 전적으로 사용자 개인의 책임 하에 이루어져야 하며, 사용자가 프로그램으로 인해 입은 어떠한 유형의 손해에 대해서도 반디소프트는 책임지지 않습니다.